@charset "UTF-8";

.p-culture {
	position: relative;
	padding-top: 127px;
}
@media print, screen and (min-width: 46.9375em) {
	.p-culture::before {
		content: "";
		position: absolute;
		top: -116px;
		left: -120px;
		display: block;
		width: 500px;
		height: 608px;
		background: url(/recruit/assets/img/culture/bg_h1_01.png) no-repeat center/500px 608px;
	}
	.p-culture::after {
		content: "";
		position: absolute;
		top: -121px;
		right: -99px;
		display: block;
		width: 712px;
		height: 504px;
		background: url(/recruit/assets/img/culture/bg_h1_02.png) no-repeat center/712px 504px;
		z-index: -1;
	}
}
@media screen and (max-width: 46.875em) {
	.p-culture {
		padding-top: 72px;
	}
	.p-culture::before {
		content: "";
		position: absolute;
		top: -61px;
		left: -95px;
		display: block;
		width: 598px;
		height: 304px;
		background: url(/recruit/assets/img/culture/bg_h1_03.png) no-repeat center/598px 304px;
	}
}
.p-culture .o-wrapper {
	position: relative;
	z-index: 2;
}
@media screen and (max-width: 46.875em) {
	.p-culture .c-headline-lv2-en img {
		width: 24.5vw;
		max-width: 130px;
	}
}

.p-culture-lead {
	position: relative;
}
@media print, screen and (min-width: 46.9375em) {
	.p-culture-lead {
		background-color: #ffffff;
	}
}
.p-culture-lead__inner {
	border-radius: 100px 0 0 0;
	background-color: #F7F7F7;
}
@media screen and (max-width: 46.875em) {
	.p-culture-lead__inner {
		border-radius: 50px 0 0 0;
	}
}
.p-culture-lead__flex {
	margin-bottom: 60px;
}
@media print, screen and (min-width: 46.9375em) {
	.p-culture-lead__flex {
		display: -webkit-box;
		display: -ms-flexbox;
		display: flex;
		-webkit-column-gap: 60px;
		-moz-column-gap: 60px;
		column-gap: 60px;
	}
}
@media screen and (max-width: 46.875em) {
	.p-culture-lead__flex {
		margin-bottom: 30px;
	}
}
@media print, screen and (min-width: 46.9375em) {
	.p-culture-lead__flex-detail {
		-webkit-box-flex: 1;
		-ms-flex: 1;
		flex: 1;
	}
}
@media screen and (max-width: 46.875em) {
	.p-culture-lead__flex-detail {
		margin-bottom: 20px;
	}
}
.p-culture-lead__flex-detail h2 {
	color: #002B4E;
	font-size: 3.6rem;
	font-weight: 700;
}
@media screen and (max-width: 46.875em) {
	.p-culture-lead__flex-detail h2 {
		font-size: 2.3rem;
	}
}
@media print, screen and (min-width: 46.9375em) {
	.p-culture-lead__btn {
		display: -webkit-box;
		display: -ms-flexbox;
		display: flex;
		-webkit-column-gap: 40px;
		-moz-column-gap: 40px;
		column-gap: 40px;
	}
}

.p-culture-work {
	position: relative;
	background-color: #F7F7F7;
}
.p-culture-work__inner {
	border-radius: 0 100px 0 0;
	background-color: #ffffff;
}
@media screen and (max-width: 46.875em) {
	.p-culture-work__inner {
		border-radius: 0 50px 0 0;
	}
}
.p-culture-work__lead {
	color: #002B4E;
	font-size: 2.8rem;
	font-weight: 700;
	text-align: center;
}
@media screen and (max-width: 46.875em) {
	.p-culture-work__lead {
		font-size: 1.9rem;
	}
}
@media print, screen and (min-width: 46.9375em) {
	.p-culture-work__building {
		display: -webkit-box;
		display: -ms-flexbox;
		display: flex;
		-webkit-column-gap: 60px;
		-moz-column-gap: 60px;
		column-gap: 60px;
	}
}
@media screen and (max-width: 46.875em) {
	.p-culture-work__building section:not(:last-child) {
		margin-bottom: 20px;
	}
}
.p-culture-work__building section h3 {
	margin-bottom: 10px;
	color: #002B4E;
	font-size: 2.2rem;
	font-weight: 700;
}
@media screen and (max-width: 46.875em) {
	.p-culture-work__building section h3 {
		font-size: 1.6rem;
		margin-bottom: 9px;
	}
}
.p-culture-work__building-list {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-column-gap: 20px;
	-moz-column-gap: 20px;
	column-gap: 20px;
}
@media screen and (max-width: 46.875em) {
	.p-culture-work__building-list {
		-webkit-column-gap: 15px;
		-moz-column-gap: 15px;
		column-gap: 15px;
	}
}
.p-culture-work__building-list li img {
	width: 100%;
}
.p-culture-work__building-list figcaption {
	margin-top: 10px;
	font-size: 1.4rem;
	line-height: 1.48;
	text-align: center;
}
@media screen and (max-width: 46.875em) {
	.p-culture-work__building-list figcaption {
		margin-top: 6px;
		font-size: 1.2rem;
		line-height: 1.75;
	}
}

.p-culture-fukuri {
	position: relative;
	background-color: #ffffff;
}
.p-culture-fukuri__inner {
	border-radius: 100px 0 0 0;
	background-color: #D9E9E9;
}
@media screen and (max-width: 46.875em) {
	.p-culture-fukuri__inner {
		border-radius: 50px 0 0 0;
	}
}
@media print, screen and (min-width: 46.9375em) {
	.p-culture-fukuri__kinds {
		display: -webkit-box;
		display: -ms-flexbox;
		display: flex;
		gap: 60px;
		-ms-flex-wrap: wrap;
		flex-wrap: wrap;
	}
}
@media print, screen and (min-width: 46.9375em) {
	.p-culture-fukuri__kinds section {
		width: calc(50% - 30px);
		display: -webkit-box;
		display: -ms-flexbox;
		display: flex;
		-webkit-box-orient: vertical;
		-webkit-box-direction: normal;
		-ms-flex-direction: column;
		flex-direction: column;
	}
}
@media screen and (max-width: 46.875em) {
	.p-culture-fukuri__kinds section:not(:last-child) {
		margin-bottom: 20px;
	}
}
.p-culture-fukuri__kinds-box {
	padding: 60px;
	border: 2px solid #002B4E;
	border-radius: 20px;
	background-color: #ffffff;
}
@media print, screen and (min-width: 46.9375em) {
	.p-culture-fukuri__kinds-box {
		-webkit-box-flex: 1;
		-ms-flex-positive: 1;
		flex-grow: 1;
	}
}
@media screen and (max-width: 46.875em) {
	.p-culture-fukuri__kinds-box {
		padding: 30px;
		border-radius: 10px;
	}
}
.p-culture-fukuri__kinds-box h3 {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	margin-bottom: 20px;
	padding-bottom: 20px;
	border-bottom: 2px solid #002B4E;
}
.p-culture-fukuri__kinds-box h3 span {
	color: #002B4E;
	font-size: 2.8rem;
	font-weight: 700;
	line-height: 1.3;
	padding-left: 9.8px;
}
@media screen and (max-width: 46.875em) {
	.p-culture-fukuri__kinds-box h3 span {
		font-size: 1.9rem;
		padding-left: 9.2px;
	}
}
@media screen and (max-width: 46.875em) {
	.p-culture-fukuri__kinds-box h3 img {
		width: 5vw;
		max-width: 22px;
	}
}
@media print, screen and (min-width: 46.9375em) {
	.p-culture-fukuri__kinds-detail {
		display: -webkit-box;
		display: -ms-flexbox;
		display: flex;
		-webkit-box-pack: justify;
		-ms-flex-pack: justify;
		justify-content: space-between;
		-webkit-box-align: center;
		-ms-flex-align: center;
		align-items: center;
		-webkit-column-gap: 20px;
		-moz-column-gap: 20px;
		column-gap: 20px;
	}
}
.p-culture-fukuri__kinds-detail .c-text-18 {
	-webkit-box-flex: 1;
	-ms-flex: 1;
	flex: 1;
}
@media print, screen and (min-width: 46.9375em) {
	.p-culture-fukuri__kinds-detail img {
		max-width: -webkit-fit-content;
		max-width: -moz-fit-content;
		max-width: fit-content;
	}
}

.p-culture-zinzai {
	position: relative;
	background-color: #D9E9E9;
}
.p-culture-zinzai__inner {
	border-radius: 0 100px 0 0;
	background-color: #F7F7F7;
}
@media screen and (max-width: 46.875em) {
	.p-culture-zinzai__inner {
		border-radius: 0 50px 0 0;
	}
}
.p-culture-zinzai__subtitle {
	margin-bottom: 30px;
	color: #002B4E;
	font-size: 2.8rem;
	font-weight: 700;
	text-align: center;
}
@media screen and (max-width: 46.875em) {
	.p-culture-zinzai__subtitle {
		margin-bottom: 20px;
		font-size: 1.9rem;
	}
}
@media print, screen and (min-width: 46.9375em) {
	.p-culture-zinzai__kinds {
		display: -webkit-box;
		display: -ms-flexbox;
		display: flex;
		gap: 60px;
		-ms-flex-wrap: wrap;
		flex-wrap: wrap;
	}
}
@media print, screen and (min-width: 46.9375em) {
	.p-culture-zinzai__kinds section {
		width: calc(50% - 30px);
		display: -webkit-box;
		display: -ms-flexbox;
		display: flex;
		-webkit-box-orient: vertical;
		-webkit-box-direction: normal;
		-ms-flex-direction: column;
		flex-direction: column;
	}
}
@media screen and (max-width: 46.875em) {
	.p-culture-zinzai__kinds section:not(:last-child) {
		margin-bottom: 20px;
	}
}
.p-culture-zinzai__kinds-box {
	position: relative;
	padding: 60px;
	border: 2px solid #002B4E;
	border-radius: 20px;
	background-color: #ffffff;
}
@media print, screen and (min-width: 46.9375em) {
	.p-culture-zinzai__kinds-box {
		-webkit-box-flex: 1;
		-ms-flex-positive: 1;
		flex-grow: 1;
	}
}
@media screen and (max-width: 46.875em) {
	.p-culture-zinzai__kinds-box {
		padding: 30px;
		border-radius: 10px;
	}
}
.p-culture-zinzai__kinds-box h3 {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	margin-bottom: 20px;
	padding-bottom: 20px;
	border-bottom: 2px solid #002B4E;
}
.p-culture-zinzai__kinds-box h3 span {
	color: #002B4E;
	font-size: 2.8rem;
	font-weight: 700;
	line-height: 1.3;
	padding-left: 9.8px;
}
@media screen and (max-width: 46.875em) {
	.p-culture-zinzai__kinds-box h3 span {
		font-size: 1.9rem;
		padding-left: 9.2px;
	}
}
@media screen and (max-width: 46.875em) {
	.p-culture-zinzai__kinds-box h3 img {
		width: 5vw;
		max-width: 22px;
	}
}
@media print, screen and (min-width: 46.9375em) {
	.p-culture-zinzai__kinds-detail {
		display: -webkit-box;
		display: -ms-flexbox;
		display: flex;
		-webkit-box-pack: justify;
		-ms-flex-pack: justify;
		justify-content: space-between;
		-webkit-box-align: end;
		-ms-flex-align: end;
		align-items: flex-end;
		-webkit-column-gap: 20px;
		-moz-column-gap: 20px;
		column-gap: 20px;
	}
}
.p-culture-zinzai__kinds-detail ul li {
	position: relative;
	padding-left: 1em;
}
@media screen and (max-width: 46.875em) {
	.p-culture-zinzai__kinds-detail ul li {
		padding-left: 1.45em;
		line-height: 1.85;
	}
}
.p-culture-zinzai__kinds-detail ul li::before {
	content: "";
	position: absolute;
	left: 0;
	top: 0.6em;
	width: 10px;
	height: 10px;
	display: inline-block;
	background-color: #1C87C6;
	border-radius: 50vw;
}
@media screen and (max-width: 46.875em) {
	.p-culture-zinzai__kinds-detail ul li::before {
		top: 0.58em;
	}
}
.p-culture-zinzai__kinds-detail .c-text-18 {
	-webkit-box-flex: 1;
	-ms-flex: 1;
	flex: 1;
}
@media print, screen and (min-width: 46.9375em) {
	.p-culture-zinzai__kinds-detail img {
		max-width: -webkit-fit-content;
		max-width: -moz-fit-content;
		max-width: fit-content;
	}
}
.p-culture-zinzai__absolute {
	position: absolute;
	right: 60px;
	bottom: 60px;
}
.p-culture-zinzai__suggest-box {
	padding: 60px 0;
	border: 2px solid #002B4E;
	border-radius: 20px;
	background-color: #C7E8FA;
}
@media screen and (max-width: 46.875em) {
	.p-culture-zinzai__suggest-box {
		padding: 30px;
		border-radius: 10px;
	}
}
.p-culture-zinzai__suggest-lead {
	margin-bottom: 20px;
	color: #002B4E;
	font-size: 2.2rem;
	font-weight: 700;
}
@media print, screen and (min-width: 46.9375em) {
	.p-culture-zinzai__suggest-lead {
		text-align: center;
	}
}
@media screen and (max-width: 46.875em) {
	.p-culture-zinzai__suggest-lead {
		margin-bottom: 10px;
		font-size: 1.6rem;
	}
}
@media print, screen and (min-width: 46.9375em) {
	.p-culture-zinzai__suggest-list {
		display: -webkit-box;
		display: -ms-flexbox;
		display: flex;
	}
}
.p-culture-zinzai__suggest-list li {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-orient: vertical;
	-webkit-box-direction: normal;
	-ms-flex-direction: column;
	flex-direction: column;
	width: 100%;
}
@media print, screen and (min-width: 46.9375em) {
	.p-culture-zinzai__suggest-list li {
		padding: 0 60px;
	}
	.p-culture-zinzai__suggest-list li:nth-of-type(2) {
		border-right: 2px solid #002B4E;
		border-left: 2px solid #002B4E;
	}
}
@media screen and (max-width: 46.875em) {
	.p-culture-zinzai__suggest-list li {
		padding: 20px 0;
	}
	.p-culture-zinzai__suggest-list li:first-child {
		padding: 0 0 20px;
	}
	.p-culture-zinzai__suggest-list li:last-child {
		padding: 20px 0 0;
	}
	.p-culture-zinzai__suggest-list li:nth-of-type(2) {
		border-top: 2px solid #002B4E;
		border-bottom: 2px solid #002B4E;
	}
}
.p-culture-zinzai__suggest-detail {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	row-gap: 20px;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
}
@media print, screen and (min-width: 46.9375em) {
	.p-culture-zinzai__suggest-detail {
		-webkit-box-orient: vertical;
		-webkit-box-direction: normal;
		-ms-flex-direction: column;
		flex-direction: column;
		-webkit-box-flex: 1;
		-ms-flex-positive: 1;
		flex-grow: 1;
	}
}
@media screen and (max-width: 46.875em) {
	.p-culture-zinzai__suggest-detail {
		-webkit-column-gap: 20px;
		-moz-column-gap: 20px;
		column-gap: 20px;
	}
}
.p-culture-zinzai__suggest-detail .c-text-18 {
	-webkit-box-flex: 1;
	-ms-flex-positive: 1;
	flex-grow: 1;
}
@media screen and (max-width: 46.875em) {
	.p-culture-zinzai__suggest-detail .c-text-18 {
		-webkit-box-flex: 1;
		-ms-flex: 1;
		flex: 1;
	}
}
@media screen and (max-width: 46.875em) {
	.p-culture-zinzai__suggest-detail img {
		width: 21.5vw;
		height: 100%;
		max-width: 120px;
		aspect-ratio: 1/1;
	}
}